// Nav Menu

.navbar {
  padding: 45px 60px;
  .container-fluid {
    .navbar-brand {
      margin-right: 170px;
      img {
        max-width: 257px;
      }
    }

    .navbar-collapse {
      .navbar-nav {
        .nav-item {
          .nav-link {
            padding-left: 0;
            padding-right: 0;
          }
        }
      }
    }
  }
}
